Reply
Member
Posts: 3
Registered: ‎04-30-2021

Old PHP SDK version & COF compliance

We're in the process of making changes for the COF compliance, it results we have been using what seems to be an old version of the A.net SDK for PHP (2013), in that process we have discovered the method we're using to make a transaction for a customer profile is createCustomerProfileTransaction

 

I want to know if there is a way for that method to accept the values required for COF or if you think we shouldn't be using deprecated SDK anymore. (we do have an AuthorizeNetCIM class for doing these calls)